Jump to content

As of July 17, 2015, the LabJack forums here at forums.labjack.com are shut down. New registrations, topics, and replies are disabled. All forums are in a read-only state for archive purposes.

Please visit our current forums at labjack.com/forums to view and make new posts. To post on the current forums, use your labjack.com login account. Your old LabJack forums login credentials have been retired. There are no longer separate logins for labjack.com and LabJack forums.


Photo

install problems


  • Please log in to reply
1 reply to this topic

#1 zim_bob

zim_bob
  • Members
  • 4 posts

Posted 02 November 2012 - 08:54 PM

Hi, When I use make, I get the following error: libtool -dynamic -o liblabjackusb.dylib -install_name liblabjackusb.dylib -current_version 2.5.1 -compatibility_version 2.5.1 labjackusb.o -lusb-1.0 -lc libtool: can't locate file for: -lusb-1.0 libtool: file: -lusb-1.0 is not an object file (not allowed in a library) make: *** [liblabjackusb.dylib] Error 1 Any ideas would be greatly appreciated. ~z

#2 LabJack Support

LabJack Support
  • Admin
  • 8677 posts

Posted 05 November 2012 - 02:14 PM

Do you have libusb 1.0 installed? The Exodriver requires it.

http://sourceforge.n...les/libusb-1.0/


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users